discussion.migrations.0001_initial.Migration Class Reference
Inheritance diagram for discussion.migrations.0001_initial.Migration:
[legend]
Collaboration diagram for discussion.migrations.0001_initial.Migration:
[legend]

## Static Public Attributes

bool | initial = True
list | dependencies
list | operations

## Member Data Documentation

## dependencies

list discussion.migrations.0001_initial.Migration.dependencies

static

Initial value:
= [
]

The documentation for this class was generated from the following file:

- discussion/migrations/0001_initial.py